---
title: podman
type: docs
---

[![Source Code](https://img.shields.io/badge/gitea-source%20code-blue?logo=gitea&logoColor=white)](https://gitea.rknet.org/ansible/xoxys.podman) [![Build Status](https://img.shields.io/drone/build/ansible/xoxys.podman?logo=drone&server=https%3A%2F%2Fdrone.rknet.org)](https://drone.rknet.org/ansible/xoxys.podman) [![License: MIT](https://img.shields.io/badge/License-MIT-blue.svg?label=license)](https://gitea.rknet.org/ansible/xoxys.podman/src/branch/main/LICENSE)

Setup Podman container manager.

<!--more-->

- [Default Variables](#default-variables)
  - [podman_containers_logger](#podman_containers_logger)
  - [podman_engine_event_logger](#podman_engine_event_logger)
  - [podman_sebooleans](#podman_sebooleans)
  - [podman_systemd_home_basedir](#podman_systemd_home_basedir)
- [Dependencies](#dependencies)

---

## Default Variables

### podman_containers_logger

#### Default value

```YAML
podman_containers_logger: journald
```

### podman_engine_event_logger

#### Default value

```YAML
podman_engine_event_logger: journald
```

### podman_sebooleans

#### Default value

```YAML
podman_sebooleans:
  - name: container_manage_cgroup
    state: true
    persistent: true
```

### podman_systemd_home_basedir

#### Default value

```YAML
podman_systemd_home_basedir: /var/lib/rootless
```



## Dependencies

None.
